.kw-theme {
  background: url("images/kwHeader.png") repeat-x scroll 0 0 transparent;
  margin: 0;
  overflow: auto;
  padding-top: 10px;
  width: 100% !important;
}
.kw-theme #container {
  overflow: hidden;
}

.kw-theme #container #content-internal > .block {
  width: 940px;
}

.kw-theme #header {
  float: none;
  height: auto;
  position: relative;
  width: auto;
  z-index: 2;
}
.kw-theme #channel-right,
.kw-theme #admin-toolbar {
  display: none;
}
.kw-theme #nav-main .block {
  display: none;
}

/*
 * Header
 */
 

 
.kw-theme #nav-main {
  float: none;
  position: relative;
  text-align: right;
  width: auto;
  z-index: 1;
}

.kw-theme #nav-main #block-block-75 {
  display: block;
  height: 62px;
  padding-left: 260px;
}
.kw-theme .kw-social-links {
  font-size: 0px;
  height: 34px;
  margin: 0;
  padding: 0;
}
.kw-theme .kw-social-links li {
  display: inline-block;
  font-size: 10px;
  line-height: 1em;
  list-style-image: none;
  list-style-type: none;
  margin-left: 6px;
  padding-bottom: 7px;
  text-align: left;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.kw-theme .kw-social-links .kw-social-link a {
  background: url("images/kwSocialLinks.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0px;
  height: 24px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -1000px;
  width: 24px;
}
.kw-theme .kw-social-links .kw-social-twitter a {
  background-position: -30px 0;
}
.kw-theme .kw-social-links .kw-social-linkedin a {
  background-position: -60px 0;
}
.kw-theme .kw-social-links .kw-social-rss a {
  background-position: -90px 0;
}
.kw-theme .kw-social-links .kw-social-newsletter a {
  color: #CCC;
  font-weight: bold;
  line-height: 2.4em;
  padding-right: 6px;
  text-transform: uppercase;
}
.kw-theme .kw-multisite-links {
  margin: 0;
  padding: 0;
}
.kw-theme .kw-multisite-links li {
  display: inline-block;
  list-style-image: none;
  list-style-type: none;
  margin-left: 4px;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.kw-theme .kw-multisite-links li a {
  background-color: #1A333E;
  border-radius: 5px 5px 0px 0px;
  color: #999;
  display: block;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 14px;
  font-weight: normal;
  height: 21px;
  letter-spacing: 1px;
  padding: 5px 12px 0 12px;
  text-align: center;
  text-transform: uppercase;
  -moz-border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}
.kw-theme .kw-multisite-links li.main-site a {
  background-color: #E9E9E9;
  color: #666;
  padding-bottom: 2px;
}

.kw-theme #logo {
  float: none;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 253px;
  z-index: 2;
}
.kw-theme #logo h1.logo {
  background-image: url("images/kwLogo.png");
  height: 58px;
  margin: 0;
  width: 253px;
}

/*
.kw-theme #nav-main #block-block-76 {
  display: block;
  text-align: left;
}
.kw-theme #nav-main #block-block-76 .content {
  display: inline-block;
  padding: 15px 0;
  text-align: left;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
*/

.kw-theme #nav-main .block-superfish {
  display: block;
  text-align: left;
}
.kw-theme #nav-main .block-superfish .content {
  display: inline-block;
  padding: 6px 0 0;
  text-align: left;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.kw-theme .sf-menu,
.kw-theme .sf-menu * {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.kw-theme .sf-menu {
  line-height: 1.0;
  z-index: 497;
}
.kw-theme .sf-menu li {
  float: left;
  position: relative;
  z-index: 498;
}
.kw-theme .sf-menu li a {
  display: block;
  position: relative;
}
.kw-theme #pseudo-superfish-1,
.kw-theme #superfish-1 {
  margin: 0;
  padding: 0;
}
.kw-theme #pseudo-superfish-1 li,
.kw-theme #superfish-1 li {
  margin-left: 4px;
}
.kw-theme #pseudo-superfish-1 li a,
.kw-theme #superfish-1 li a {
  color: #333;
  display: block;
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.1667em;
  padding: 9px 10px 13px;
}
.kw-theme #superfish-1 li.active-trail a.sf-depth-1 {
  color: #7D2925;
}
.kw-theme #superfish-1 li:hover a.sf-depth-1 {
  background: url("images/kwSfLink1.png") repeat-x scroll 0 100% #240A09;
  border-radius: 4px 4px 0 0;
  box-shadow: 0 -1px 1px  1px rgba(0, 0, 0, 0.5);
  color: #FFF;
}

.kw-theme #superfish-1 li:hover ul,
.kw-theme #superfish-1 li.sfHover ul {
  border-radius: 0 4px 4px 4px;
  box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.5);
  top: 43px !important;
}
.kw-theme #superfish-1 li li {
  margin: 0;
}
.kw-theme #superfish-1 li li a {
  background: url("images/kwSfLinkDivider.png") no-repeat scroll 10px 0 #6E0D00;
  color: #FFF;
  font-size: 13px;
  line-height: 16px;
  min-width: 139px;
  padding: 8px 10px 6px;
}
.kw-theme #superfish-1 li li:hover a {
  background: url("images/kwSfLink1.png") repeat-x scroll 0 100% #240A09;
}
.kw-theme #superfish-1 li li.first a.sf-depth-2 {
  background-image: none;
  border-radius: 0 4px 0 0;
}
.kw-theme #superfish-1 li li.last a.sf-depth-2 {
  border-radius: 0 0 4px 4px;
}

/*
 * Content
 */
.kw-theme #content {
  border: 1px solid #E4E4E4;
  padding: 19px;
  position: relative;
  width: 920px;
  z-index: 1;
}

.kw-theme #block-block-71 {
  display: none;
  position: static;
  top: 0px;
}

.kw-theme .featureLeft,
.kw-theme .featureRight {
  background-color: #FFF;
  border: 1px solid #CCC;
  margin-bottom: 20px;
  padding: 20px;
  width: 541px;
}
.kw-theme .featureRight {
  width: 275px;
}
.kw-theme #block-views-current_issue-block_1,
.kw-theme #block-views-blogs-block_1 {
  border: 0 none;
  height: auto;
  margin: 0;
  min-height: 290px;
  padding: 0;
  width: auto;
}

.kw-theme .adBankHorizontalOne,
.kw-theme .adBankHorizontalTwo,
.kw-theme .adBankHorizontalThree {
  border: 1px solid #CCC;
  margin-bottom: 20px;
  padding: 20px;
  width: auto;
}
.kw-theme .adBankHorizontalOne .block,
.kw-theme .adBankHorizontalTwo .block,
.kw-theme .adBankHorizontalThree .block {
  margin-left: 24px;
  width: 124px;
}
.kw-theme .adBankHorizontalOne .region-count-1,
.kw-theme .adBankHorizontalTwo .region-count-1,
.kw-theme .adBankHorizontalThree .region-count-1 {
  margin-left: 4px;
}

.kw-theme .ThreeColsOne {
  background: none transparent;
  border: 0 none;
  margin-bottom: 20px;
  padding: 0;
  width: auto;
}
.kw-theme .ThreeColsOne #block-views-cem_newswire-block_1,
.kw-theme .ThreeColsOne #block-block-72,
.kw-theme .ThreeColsOne #block-views-video_library-block_3 {
  background-color: #FFF;
  border: 1px solid #CCC;
  float: left;
  overflow: hidden;
  padding: 20px;
  width: 408px;
}
.kw-theme .ThreeColsOne #block-block-72,
.kw-theme .ThreeColsOne #block-views-video_library-block_3 {
  margin-left: 20px;
}
.kw-theme .ThreeColsOne #block-block-72 object {
  margin-left: 0;
}
#block-views-video_library-block_3 .view .item-list {
  font-size: 0px;
  padding-bottom: 10px;
  padding-left: 1px;
}
#block-views-video_library-block_3 .views-row {
  background: none transparent;
  display: inline-block;
  list-style-image: none;
  list-style-type: none;
  margin: 0 0 0 14px;
  padding: 0;
  position: relative;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
#block-views-video_library-block_3 .views-row-1,
#block-views-video_library-block_3 .views-row-5 {
  margin-left: 0;
}
#block-views-video_library-block_3 .views-field-field-teaser-image-video-value {
  float: none;
  margin: 0;
}
#block-views-video_library-block_3 .views-field-phpcode img {
  border: 0 none;
  float: none;
  height: 78px;
  margin: 0;
  padding: 0;
  width: 91px;
}
#block-views-video_library-block_3 .attachment .item-list {
  padding: 0;
}
#block-views-video_library-block_3 .attachment .views-row {
  border-bottom: 1px solid #CCC;
  display: block;
  margin: 0 0 20px;
  padding: 0 0 10px;
  zoom: 1;
}
#block-views-video_library-block_3 .attachment .views-row:after {
  clear: left;
  content: '.';
  display: block;
  height: 0px;
  visibility: hidden;
}
#block-views-video_library-block_3 .attachment .views-field-phpcode {
  float: left;
  margin-right: 15px;
}
#block-views-video_library-block_3 .attachment .views-field-phpcode img {
  height: 140px;
  width: 165px;
}
#block-views-video_library-block_3 .attachment .views-field-title {
  display: inline;
}
#block-views-video_library-block_3 .attachment .views-field-title a {
  font: bold 14px/16px Georgia,Palatino,serif;
  margin: 0;
  padding: 0;
}
#block-views-video_library-block_3 .attachment .views-field-view-node {
  clear: none;
}

.kw-theme .adBankHorizontalTwo,
.kw-theme .ThreeColsTwo {
  display: none;
}

.kw-theme #adLeaderTop,
.kw-theme .adLeaderMiddle,
.kw-theme .adLeaderBottom {
  background-color: #FFF;
  border: 1px solid #CCC;
  margin-bottom: 20px;
  padding: 20px;
  width: auto;
}

.kw-theme .ThreeColsThree {
  background: none #FFF;
  border: 1px solid #CCC;
  margin-bottom: 20px;
  padding: 20px 21px;
  width: auto;
}
.kw-theme #block-views-classifieds-block_1 {
  display: none;
}
.kw-theme .ThreeColsThree #block-views-Events-block_3,
.kw-theme .ThreeColsThree #block-views-Events-block_1,
.kw-theme .ThreeColsThree #block-views-mp3_library-block_1 {
  margin-bottom: 0;
  margin-left: 30px;
  padding: 0;
  width: 272px;
}
.kw-theme .ThreeColsThree #block-views-mp3_library-block_1 {
  margin-left: 0;
}
.kw-theme #block-views-Events-block_3 .item-list ul,
.kw-theme #block-views-Events-block_1 .item-list ul {
  padding: 0;
}
.kw-theme #block-views-Events-block_3 .views-row,
.kw-theme #block-views-Events-block_1 .views-row,
.kw-theme #block-views-mp3_library-block_1 .views-row {
  background: none transparent;
  border-bottom: 1px solid #E9E9E9;
  margin: 0 0 5px;
  min-height: 52px;
  padding: 5px 0 8px;
}
.kw-theme #block-views-Events-block_3 .views-row-last,
.kw-theme #block-views-Events-block_1 .views-row-last,
.kw-theme #block-views-mp3_library-block_1 .views-row-last {
  border-bottom: 0 none;
  padding-bottom: 10px;
}
.kw-theme #block-views-Events-block_3 .views-row .views-field-title,
.kw-theme #block-views-Events-block_1 .views-row .views-field-title {
  margin: 0 0 3px;
  padding: 0;
}
.kw-theme #block-views-Events-block_1 .views-row .views-field-title a {
  line-height: 1.25em;
}
.kw-theme #block-views-Events-block_3 .views-row .views-field-title a {
  color: #BB452F;
  line-height: 1.25em;
}
.kw-theme #block-views-mp3_library-block_1 .views-row {
  min-height: 32px;
  padding: 0 0 5px;
}
.kw-theme #block-views-mp3_library-block_1 .views-field-title {
  margin: 0;
  padding: 0;
}
.kw-theme #block-views-mp3_library-block_1 .views-row .views-field-title .field-content a {
  background: url("images/kwSpeakerIcon.png") no-repeat scroll 0 2px transparent;
  display: inline-block;
  line-height: 1.25em;
  margin: 0;
  padding: 0 0 0 24px;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.kw-theme #block-views-Events-block_1 .views-row .views-field-field-teaser-text-af-events-value,
.kw-theme #block-views-Events-block_1 .views-row .views-field-view-node {
  display: inline;
}
.kw-theme #block-views-Events-block_3 .views-footer .readmore,
.kw-theme #block-views-Events-block_1 .views-footer .readmore {
  margin: 0;
}

.kw-theme #footer {
	position: relative;
}
.kw-theme #footer::after {
	clear: both;
	content: '.';
	display: block;
	height: 0px;
	visibility: hidden;
	zoom: 1;
}

.kw-theme #member_login,
.kw-theme #footer .member-login-button {
  position: absolute;
  display: block;
  top: -36px;
  left: 17px;
  border: 1px solid black;
}

.kw-theme #member_login a,
.kw-theme #footer .member-login-button a {
  background-color: #858585;
  color: black;
  font-family: Georgia,Palatino,serif;
  font-size: 10px;
  line-height: 1.6em;
  width: 109px;
  height: 20px;
  display: block;
  text-align: center;
  padding-top: 4px;
  text-transform: uppercase;
}
.kw-theme .leftBottom {
  background: none #FFF;
  border: 1px solid #CCC;
  height: auto;
  margin-bottom: 20px;
  padding: 20px 21px;
  width: auto;
}
.kw-theme .rightBottom {
  display: none;
  height: auto;
  margin: 0;
  padding: 0;
  width: auto;
}
.kw-theme #block-block-52 {
  float: left;
  width: 272px;
}
.kw-theme #block-views-cem_directory-block_2 {
  float: left;
  margin-left: 30px;
  position: relative;
  width: 574px;
}
.kw-theme #block-views-cem_directory-block_2 .node h2.title {
  font: bold 15px/1.2em Georgia,Palatino,serif;
  left: 180px;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0px;
}
.kw-theme #block-views-cem_directory-block_2 .node h2.title a {
  color: #BC452F;
}

/*
 * Generic
 */
.kw-theme .block {
  margin-bottom: 0;
}
.kw-theme .block h2.title,
.kw-theme .block .content {
  padding: 0;
}
.kw-theme .block h2.title {
  font-family: Georgia, Palatino, serif;
  font-weight: bold;
  line-height: 1.2em;
  margin-bottom: 10px;
  padding-bottom: 2px;
}
.kw-theme p {
  line-height: 1.333em;
}
.kw-theme a:link,
.kw-theme a:visited {
  color: #2B5365;
}
.kw-theme a.readmore,
.kw-theme .views-field-view-node .field-content a {
  background: url("images/kwArrowRightBrown.png") no-repeat scroll 100% 9px transparent;
  border-bottom: 0 none;
  border-top: 1px solid #000;
  color: #BB452F;
  display: block;
  float: none;
  font-size: 10px;
  line-height: 1.6em;
  margin-bottom: 0;
  padding-right: 10px;
  padding-top: 4px;
  text-align: right;
  text-transform: uppercase;
}
.kw-theme .views-field-view-node .field-content a {
  background-image: none;
  border: 0 none;
  display: inline-block;
  margin: 0;
  padding: 0;
  text-align: left;
  zoom: 1;
  *display: inline;
}

.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-image-issues-value {
/*   margin-bottom: 10px; */
  margin-right: 10px;
  width: 193px;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-image-issues-value img {
  width: 193px;
  height: 251px;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-text-issues-value {
  display: inline-block;
  float: none;
  margin-bottom: 0;
  min-height: 211px;
  vertical-align: top;
  width: 338px;
  zoom: 1;
  *display: inline;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-text-issues-value p {
  margin: 0;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-text-issues-value a {
  background: url("images/kwArrowRightBrown.png") no-repeat scroll 0 5px transparent;
  display: block;
  margin-bottom: 2px;
  padding-bottom: 2px;
  padding-left: 11px;
  border-bottom: 1px solid #E9E9E9;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-text-issues-value a span {
  display: none;
}
.kw-theme #block-views-current_issue-block_1 .views-field-field-teaser-text-issues-value br {
  display: none;
}
.kw-theme #block-views-current_issue-block_1 .views-field-nothing {
  clear: none;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.kw-theme #block-views-current_issue-block_1 .views-field-nothing p {
  margin-bottom: 0;
}
.kw-theme #block-views-current_issue-block_1 .views-field-nothing a.button {
  color: #BB452F;
  display: inline-block;
  float: none;
  font-size: 10px;
  font-weight: bold;
  height: auto;
  line-height: 1.4em;
  margin: 0 7px 0 0;
  padding: 6px 7px;
  vertical-align: top;
  width: auto;
  zoom: 1;
  *display: inline;
}

.kw-theme #block-views-cem_directory-block_2 .node p {
  margin: 4px 0 0;
}
.kw-theme .block .node-type-cem-vendor-directory {
  border: 0 none;
  padding: 0;
}
.kw-theme .searchbar-bottom #block-faceted_search_ui-1_keyword .content {
  padding-top: 10px;
}
.kw-theme #block-block-53 {
  display: none;
}

.kw-theme #header .searchbar {
  margin: 0;
  position: absolute;
  right: -24px;
  top: 75px;
  z-index: 2;
}
.kw-theme #header .searchbar .block-faceted_search_ui {
  float: none;
  padding: 0;
  width: auto;
}
.kw-theme #header .searchbar form {
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}
.kw-theme #header .searchbar .form-item {
  background: url("images/kwSearchForm.png") repeat-x scroll 0 0 #FFF;
  border: 1px solid #CCC;
  border-radius: 4px;
  display: block;
  float: left;
  height: 22px;
  vertical-align: top;
  width: 196px;
}
.kw-theme #header .searchbar .form-text {
  background: none transparent;
  border: 0 none;
  color: #666;
  font-size: 11px;
  height: 18px;
  margin: 2px 4px;
  width: 188px;
}
.kw-theme #header .searchbar .form-submit {
  background: none #9FC748; /* Set background for the submit button here. */
  border: 0 none;
  color: #FFF;
  cursor: pointer;
  display: block; /* DO NOT CHANGE. */
  float: left; /* DO NOT CHANGE. */
  font-size: 0px; /* Hides text. */
  height: 24px; /* Set to the same value as .form-item height for best results. */
  line-height: 0px; /* Hides text. */
  margin: 0;
  overflow: hidden; /* Hides text. */
  text-align: left; /* Hides text. */
  text-indent: -10000px; /* Hides text. */
  vertical-align: top; /* DO NOT CHANGE. */
  visibility: hidden;
  width: 24px;
}


.kw-theme div.views-field-field-teaser-image-newswire-value {
  min-width: 100px;
  overflow: hidden;
}

.kw-theme div#block-views-cem_newswire-block_1 div.views-field-title {
  font: normal 14px/16px Georgia,Palatino,serif;
  margin-bottom: 7px;
}

.kw-theme div#block-views-cem_newswire-block_1 div.views-field-title,
.kw-theme div#block-views-cem_newswire-block_1 div.views-field-markup {
  margin-left: 115px;
}

.kw-theme div#block-views-cem_newswire-block_1 div.views-field-title span.field-content a:link {
  background: transparent;
  padding: 0;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: bold;
  color: #2C5365;
}
.kw-theme div#block-views-cem_newswire-block_1 .views-field-field-teaser-image-field-fid {
  float: left;
  height: 66px;
  margin: 0 10px 0 0;
  padding-top: 4px;
  text-align: center;
  width: 100px;
}
.kw-theme div#block-views-cem_newswire-block_1 .view-content {
  height: 369px;
  overflow: scroll;
  overflow-x: auto;
  overflow-y: scroll;
}
.kw-theme div#block-views-cem_newswire-block_1  .views-row {
  clear: both;
  margin-bottom: 10px;
  zoom: 1;
}

.kw-theme div#block-views-cem_newswire-block_1  .views-row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.kw-theme .read-more a {
  background: url("images/kwArrowRightBrown.png") no-repeat scroll 100% 50% transparent;
  border-bottom: 0 none;
  color: #BB452F;
  font-size: 10px;
  line-height: 1.6em;
  padding-right: 10px;
  text-transform: uppercase;
}

.kw-theme form a.faceted-search-more {
  color: #FFF;
}

#block-views-video_library-block_3 .attachment-before + .view-content .views-row .views-field-field-full-body-video-value {
  display: none;
  position: relative;
}
#block-views-video_library-block_3 .attachment-before + .view-content .views-row .views-field-field-full-body-video-value .field-content {
  position: absolute;
  left: 0;
  top: -79px;
  width: 200px;
  height: 68px;
  z-index: 1000;
  background: white;
  border: 5px solid #CCC;
  padding: 5px;
}

#block-views-video_library-block_3 .attachment-before + .view-content .views-row-4 .views-field-field-full-body-video-value .field-content,
#block-views-video_library-block_3 .attachment-before + .view-content .views-row-8 .views-field-field-full-body-video-value .field-content {
  left: -115px;
}

#block-views-video_library-block_3 .attachment-before + .view-content .views-row:hover .views-field-field-full-body-video-value {
  display: block;
}
/*
.page-cem-events #right .block-google_admanager {
  width: 126px;
  margin: 10px auto;
}
*/

.kw-theme #block-views-cem_directory-block_3 {
  margin-top: 15px;
}

#node-6677 {
  text-align: center;
}

#node-6676 .meta, 
#node-6677 .meta {
  display: none;
}

.kw-theme #node-6676 {
  border-bottom: none;
  padding: 0 0 0 0;
}

.kw-theme #node-6676 h2.title {
  margin-bottom: -6px;
  font-size: 14px;
  padding-bottom: 4px;
}

.kw-theme #node-6676 img {
  padding-left: 15px;
  padding-right: 50px;
  display: inline-block;
  vertical-align: top;
}

.kw-theme #node-6676 p {
  display: inline-block;
  vertical-align: top;
  padding: 0 0 0;
}

.kw-theme #node-6676 a {
  background: #DBDBDB;
  border: 1px solid #ACACAC;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  color: #BB452F;
  display: inline-block;
  font-size: 18px;
  height: auto;
  line-height: 1.4em;
  margin: 25px 0 0;
  padding: 6px 7px;
  vertical-align: top;
  width: auto;
  zoom: 1;
}